/* Global CAREI styles */
.carei-gold-bar {
  border-top: 6px solid #ffcc33;
  margin: 0;
}
ul.carei-resource-list {
  list-style: none;
  padding: 2px;
  margin-right: 10px;
  background-color: #f9f7f6;
  border: 1px solid #333333;
}

.carei-resource-list li {
  background-color: #d5d6d2;
  /*padding-left: 0;*/
  margin-bottom: 5px;
}

/* Contact info on People page */
.carei-office-container {
	width: 90%;
	background-color: #333333;
	margin-bottom: 2em;
  margin-left: auto;
  margin-right: auto;
}
.carei-office-header {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.carei-office-main {
	width: 65%;
	padding: 20px 45px;
}
.carei-office-main h2 {
	text-transform: uppercase;
	color: #f0efee;
	margin: 0;
  font-size: 16pt;
}
.carei-office-main h3 {
	color: #ffb71e;
	margin: 0;
	line-height: 26px;
	font-style: normal;
	font-size: 18pt;
}
.carei-office-address {
	width: 35%;
	background-color: #d5d6d2;
	padding: 30px;
}
.carei-office-address strong {
	color: #7a0019;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}
.carei-office-address address {
	color: #000000;
	font-size: 13px;
	font-style: normal;
}
.carei-office-info {
	width: 100%;
	background-color: #f0efee;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.carei-contact-item {
	width: 33%;
	display: block;
	float: left;
	text-align: center;
	padding: 0 10px 20px 10px;
	text-transform: uppercase;
	font-size: 13px;
	padding-top: 14px;
}
.carei-contact-item a:link {
	text-decoration: none;
	color: #000000;
}
.carei-contact-item a:visited {
  text-decoration: none;
  color: #000000;
}
.carei-contact-bar {
	border-right: 1px solid #000000;
}

/* Bio Node full display contact info */
/*
.bio-node-contact-container {
  width: 90%;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}
*/

.bio-node-contact-image-details {
	position: relative;
	background: #ffb71e;
	zoom: 1;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
/*
.bio-node-image {
	border-right: 5px solid #7a0019;
}
 */
.bio-node-image img {
  display: block;
}
.bio-node-details {
	width: 100%;
}
.bio-node-fullname {
	color: #333333;
  font-size: 1.5em;
  font-weight: bold;
	border-bottom: 1px solid #7a0019;
	padding: 10px 30px;
	margin: 0;
}
.bio-node-details-inner {
	width: 100%;
	padding: 30px 30px;
}
.bio-node-phone {
	color: #333333;
  font-size: 0.75em;
}
.bio-node-phone a {
	color: #333333;
}
.bio-node-org-title {
  margin: 0;
	font-weight: bold;
	font-size: 1em;
	/*line-height: 22px;*/
	color: #7a0019;
	text-transform: uppercase;
}
.bio-node-office {
	background-color: #333333;
	color: #ffffff;
  font-size: 0.65em;
	padding-top: 10px;
	display: flex;
}
.bio-node-office-details {
	width: 50%;
	padding-left: 20px;
	padding-bottom: 10px;
}
.bio-node-office-details strong {
	color: #ffb71e;
	text-transform: uppercase;
	display: block;
}
.bio-node-white-bar {
	border-left: 1px solid #ffffff;
}
.bio-node-sep {
	color: #7a0019;
}

.bio-node-publications ol {
  list-style-type: none;
}

.bio-node-presentations ol {
  list-style-type: none;
}

/* New Bio Node classes */

.bio-node-contact-container {
  width: 700px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}

.bio-node-address-container {
  width: 100%;
  display: flex;
}

.bio-node-address {
  width: 550px;
}

.bio-node-address h2 {
  margin-bottom: 0;
}

.bio-node-image {
  width: 150px;
  margin-top: 30px;
}

/*
.bio-node-content {
  background-color: #efefee;
}
*/
/*
.bio-node-content-container {
  background-color: #efefee;
}
*/

.cehd-full-width {
  width: calc(100vw - 8.1px);
  position: relative;
  left: 50%;
  margin-left: -50vw;
}

.bio-node-content ol {
  list-style-type: none;
}

/* Director view mode */

.bio-view-director-container {
	position: relative;
	background: #ffb71e;
	zoom: 1;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
}
.bio-view-director-image {
	border-right: 5px solid #7a0019;
}
.bio-view-director-image img {
  display: block;
}
.bio-view-director-details {
	width: 100%;
}
.bio-view-director-details h2 {
	color: #333333;
	font-size: 20pt;
	border-bottom: 1px solid #7a0019;
	padding: 19px 30px;
	margin: 0;
}

.bio-view-director-details-inner {
	width: 100%;
	color: #333333;
	padding-left: 30px;
  padding-top: 20px;
	/*width: 80%;*/
}
.bio-view-director-fullname {
	margin: 0;
	font-weight: bold;
	font-size: 1em;
	/*font-size: 1.125rem;*/
	line-height: 22px;
	color: #7a0019;
	text-transform: uppercase;
}
.bio-view-director-phone {
	color: #333333;
  font-size: 0.75em;
}
.bio-view-director-email {
	color: #333333;
  font-size: 0.75em;
	text-decoration: underline;
}
.bio-view-button {
	width: 150px;
	background-color: #5b0013;
	box-shadow: none;
	padding: 10px;
	height: 45px;
	line-height: 14pt;
	color: #ffffff;
	margin-top: 5px;
}
.bio-view-button-link {
	color: #ffffff;
	font-size: 1em;
	text-decoration: none;
	font-weight: bold;
  border-bottom: none;
	padding: 10px;
}
.bio-view-button-link:visited {
  color: #ffffff;
  text-decoration: none;
  border-bottom: none;
}
.bio-view-director-button-position {
	position: absolute;
	bottom: 0;
	right: 0;
}

/* Associate Director and Research Associate view modes */

.bio-view-card {
  width: 90%;
  min-height: 180px;
  display: flex;
  flex-direction: column;
  background-color: #f9f7f6;
  border: 1px solid #333333;
  margin: auto;
}
.bio-view-card-small {
  width: 90%;
  min-height: 120px;
  display: flex;
  flex-direction: column;
  background-color: #f9f7f6;
  border: 1px solid #333333;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}

.carei-people-card {
  width: 90%;
  min-height: 120px;
  display: flex;
  flex-direction: column;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 40px;
}

.carei-people-card-name {
  margin-bottom: 15px;
}

.carei-people-card-name a {
  font-weight: bold;
}

.bio-view-card-title {
  text-align: center;
  font-weight: bold;
  font-size: 16pt;
  color: #333333;
  background-color: #d5d6d2;
  border-bottom: 1px solid #333333;
}
.bio-view-card-details {
  background-color: #f9f7f6;
  color: #333333;
  font-size: 12pt;
  padding-left: 30px;
}
.bio-view-card-fullname {
  font-size: 14pt;
  font-weight: bold;
}
.bio-view-card-button {
  /*background-color: #f0efee;*/
  float: right;
}

/* Affiliates Section */

.affiliates-container {
  width: 90%;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}
.affiliates-header {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.affiliates-header h2 {
  margin: 0;
}
.affiliates-content {
  width: 100%;
  display: flex;
  padding: 10px;
}
.affiliates-content-column {
  width: 33%;
}
.affiliates-content-column ul {
  list-style: none;
}

/* Service Offerings */

.service-offerings-container {
  width: 100%;
  margin: auto;
}

.cehd-emphasis-container {
  /*background-color: #efefee;*/
  /*background-color: #ffec99;*/
}

.cehd-emphasis-content {
  max-width: 1200px;
  width: 66%;
  margin: auto;
}
/*
.layout--onecol {
  max-width: 900px;
}
*/

.cehd-feature {
  max-width: 900px;
}d

.cehd-col-1 p {
  width: 90%;
}

.cehd-emphasis-content-columns {
  display: flex;
}

.cehd-emphasis-title {

}

.service-offerings-card {
  margin-right: 5px;
  margin-bottom: 10px;
  background-color: #f9f7f6;
}
.service-offerings-name {
  background-color: #d5d6d2;
  color: #7a0019;
  font-size: 12pt;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  border-bottom: 3px solid #7a0019;
}
.service-offerings-description {
  font-size: 10pt;
  padding: 5px;
}

/* Sidebar Bio */

.sidebar-bio-card {
  width: 100%;
  background-color: #ffb71e;
}
.sidebar-bio-details-row {
  width: 100%;
  display: flex;
}
.sidebar-bio-title {
  width: 100%;
  background-color: #f9f7f6;
  font-weight: bold;
  text-align: center;
}
.sidebar-bio-headshot {
  width: 79px;
  border-right: 5px solid #7a0019;
}
.sidebar-bio-headshot img {
  width: 74px;
  display: block;
}
.sidebar-bio-details {
  width: 191px;
  background-color: #ffb71e;
  padding-top: 10px;
  padding-left: 10px;
}
.sidebar-bio-fullname {
  font-size: 12pt;
}
.sidebar-bio-phone {
  font-size: 10pt;
}
.sidebar-bio-email {
  font-size: 10pt;
}

/* Services Menu */
.services-menu {
  width: 90%;
  margin: auto;
  display: flex;
}
.services-menu-item {
  display: flex;
  background-color: #5b0013;
  border-right: 1px solid #ffffff;
  padding: 5px;
}
.services-menu-image {
  width: 64px;
}
.services-menu-item img {
  min-width: 64px;
  min-height: 64px;
  max-width: 64px;
  max-height: 64px;
}
.services-menu-text {
  text-align: center;
  font-size: 12pt;
  font-weight: bold;
  padding-top: 10px;
  padding-left: 3px;
  padding-right: 3px;
}
/*
div.services-menu-text a, div.services-menu-text a:visited, div.services-menu-text a:link, div.services-menu-text a:hover {
  color: #ffffff;
  text-decoration: none !important;
}
*/
a.services-no-line, a.services-no-line:visited, a.services-no-line:link, a.services-no-line:hover, a.services-no-line:active {
  color: #ffffff;
  text-decoration: none;
  border-bottom: none;
  background-color: #5b0013;
}

.carei-test-footer {
  background-color: #7a0019;
  width: 100%;
  height: 90px;
  color: #ffffff;
}

/* District Members classes */

.carei-members-container {
  width: 100%;
  display: flex;
}

.carei-members-column {
  width: 33%;
}

.sf-main {
  text-transform: uppercase;
}

/* CEHD Footer styles */

.cehd-footer {
  width: 100%;
  background-color: #900021;
  /*margin-top:2em;*/
}

.cehd-footer-container {
  width: 90%;
  margin: auto;
}

.cehd-footer-sitename {
  text-align: center;
  padding-top: 7px;
  padding-bottom: 3px;
}

.cehd-footer-sitename p {
  color: #ffffff;
  font-size: 26px;
  font-weight: 600;
  font-family: Open Sans, sans-serif;
}

.cehd-footer-columns {
  width: 100%;
  display: block;
}

/*
.cehd-footer-block {
  width: 33%;
}*/

.cehd-footer a, .cehd-footer a.active, .cehd-footer a:hover, .cehd-footer a:visited {
  background-color: #900021;
  color: #ffb71e;
  text-decoration: none;
  border: 0;
}

.cehd-footer-umn a, .cehd-footer-umn a.active, .cehd-footer-umn a:hover, .cehd-footer-umn a:visited {
  background-color: #5b0013;
  color: #ffb71e;
  text-decoration: none;
  border: 0;
}

/*
.cehd-footer a.no-line, .cehd-footer a.no-line:visited {
  color: #ffb71e;
  text-decoration: none;
}
*/

.cehd-footer-text p {
  color: #f5f5f5;
  margin: 0em 0 0.75em;
  font-size: 14px;
}

.cehd-footer-social-media {
  width: 35%;
  display: flex;
  margin: auto;
  margin-bottom: 10px;
}

.cehd-footer-icon {
  fill: #ffffff;
  max-width:60px;
  width:100%;
  margin-left: 5px;
  margin-right: 5px;
}

.cehd-footer-icon a:visited {
  fill: #ffffff;
}

.cehd-footer-icon a:hover {
  fill: #ffb71e;
}

.cehd-footer-umn {
  background-color: #5b0013;
  color: #f5f5f5;
  font-size: 0.8em;
  padding-top: 1em;
  padding-bottom: 1em;
  text-align: center;
  width: 100%;
}

.cehd-footer-umn a {
  color: #ffb71e;
  margin: 0;
}

@media all and (min-width: 960px) {
  .cehd-footer-columns {
    display: flex;
  }
}

/* Content Footer styles */

.cehd-content-footer-container {
  width: 100%;
}

.cehd-content-footer-block {
  max-width: 1200px;
  margin: auto;
}

.cehd-content-footer-image-container {
  width: 100%;
  display: flex;
}

.cehd-content-footer-image {
  width: 375px;
}

.cehd-emphasis-image {
  width: 375px;
}

.cehd-emphasis {
  margin-bottom: 2em;
  margin-top: 2em;
}

/* emphasis info */
.cehd-emphasis.info {
  background-color: #ffec99;
}

/* emphasis subtle */
.cehd-emphasis.subtle {
  background-color: #efefee;
}

/* emphasis cool */

.cehd-emphasis.cool {
  background-color: #d0edf5;
}

.cehd-services-menu {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

@media all and (max-width: 860px) {
  .cehd-services-menu {
    display: block;
  }
}

.cehd-services-menu-item {
  max-width: 46%;
  width: 46%;
  display: flex;
  margin-bottom: 10px;
  margin-right: 4%;
}

.cehd-services-menu-image {
  width: 72px;
  padding: 4px;
}

.cehd-services-menu-item img {
  min-width: 64px;
  min-height: 64px;
  max-width: 64px;
  max-height: 64px;
}

.cehd-services-menu-item a {
  color: #ffffff;
  border-bottom: 0;
}

.cehhd-services-menu-text {
  width: 196px;
  text-align: center;
  font-size: 12pt;
  font-weight: bold;
  padding-top: 10px;
  padding-left: 3px;
  padding-right: 3px;
}

.cehd-services-menu-text {
  display: flex;
  /*width: 196px;*/
  min-width: 190px;
  max-width: 190px;
  /*justify-content: center;*/
  align-items: center;
  /*height: 64px;*/
  padding: 0 5px;
}

.cehd-wide {
  width: 40%;
}

.cehd-narrow {
  width: 20%;
}

/* Banner Styles */

.cehd-banner-container {
  /*background-image: url("/themes/custom/carei_folwell/images/carei-hp-1200.png");*/ /*DEV*/
  background-image: url("../images/carei-hp-1200.png");
  /*background-image: url("/sites/carei.umn.edu/themes/custom/carei_folwell/images/carei-hp-1200.png");*/ /*PROD*/
  background-repeat: no-repeat;
  background-size: 100%;
  min-height: 313px;
  /*max-width: 1200px;*/
  margin: auto;
  width: 100%;
}

@media all and (max-width: 900px) {
  .cehd-banner-container {
    display: none;
  }
}

.cehd-banner {
  display: flex;
  width: 85%;
  margin: auto;
  padding-top: 75px;
  text-shadow: 1px 1px 1px #333;
}

.cehd-banner-logo img {
  min-width: 96px;
  min-height: 150px;
  max-width: 96px;
  max-height: 150px;
}

.cehd-banner-text {
  padding-left: 20px;
  padding-top: 90px;
}

.cehd-banner-text p {
  color: #ffffff;
  font-weight: bold;
  font-size: 3rem;
  margin: 0;
}

@media all and (max-width: 800px) {
  .cehd-banner-text p {
    font-size: 1.5em;
  }

  .cehd-services-menu-image {
    display: none;
  }
}

.layout__region--first {
  /*float: left;*/
  display: block;
  /*margin-right: 4.72458%;*/
  padding-right: 4.72458%;
  width: 47.63771%
}

.layout__region--second {
  /*float: left;*/
  display: block;
  margin-right: 0;
  width: 47.63771%
}

.layout--twocol-section.layout--twocol-section--50-50 > .layout__region--first, .layout--twocol-section.layout--twocol-section--50-50 > .layout__region--second {
  flex: 0 1 46%;
}

@media all and (max-width: 960px) {
  .layout--twocol-section.layout--twocol-section--50-50 > .layout__region--first, .layout--twocol-section.layout--twocol-section--50-50 > .layout__region--second {
    flex: 0 1 100%;
  }
}

.cehd-content-footer-container-row {
  display: flex;
}

.cehd-col-3 {
  width: 30%;
  margin-right: 3%;
}

.cehd-col-2 {
  width: 47%;
  margin-right: 3%;
}

.emphasis {
  padding: 2em;
}

.margin-top-1 {
  margin-top: 1em;
}

.emphasis {
  background-color: #ffec99;
}

.row {
  z-index: 1;
}

/*
.region-content p {
  max-width: 40em;
  margin: auto;
}
*/
.cehd-two-thirds-width {
  max-width: 900px;
  margin: auto;
}

.cehd-no-bullet {
  list-style: none;
}
